package gr.mybook.mystartedservice;

import android.os.Bundle;
import android.app.Activity;
import android.content.Intent;
import android.view.Menu;
import android.view.View;

public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
    }


    @Override
    public boolean onCreateOptionsMenu(Menu menu) {
        // Inflate the menu; this adds items to the action bar if it is present.
        getMenuInflater().inflate(R.menu.main, menu);
        return true;
    }
    
    public void onClick_1(View view){
    	Intent intent1 = new Intent(this, myService.class);
    	startService(intent1);
    }
    
    public void onClick_2(View view){
    	Intent intent2 = new Intent(this, myService.class);
    	startService(intent2);
    }
    
    
}
